package com.fzm.mall.server.admin.goods_center.enums.status;

/**
 * @author wangp
 * @date 2021/5/13 13:54
 * @description 评论是否回复
 * @since JDK 1.8
 */
public enum BuyerAndSellerStatusEnum {
    NO(0),//未评价、回复
    YES(1),//已评价、已回复
    APPEND(2);//已追评、追平已回复

    private Integer status;

    BuyerAndSellerStatusEnum(Integer status) {
        this.status = status;
    }

    public Integer getStatus() {
        return status;
    }
}
